CVE-2017-13667 – OX Software GmbH OX App Suite 7.8.4 and earlier is affected by: SSRF. …

Vuln ID: CVE-2017-13667

Published:  2019-05-23  18:29:00Z

Description: OX Software GmbH OX App Suite 7.8.4 and earlier is affected by: SSRF.

Source: NVD.NIST.GOV

 

Tags